/* STANDARD TAGS */

BODY
{
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva, sans-serif;
	margin: 20px;
	background:white;
	text-align : center;
}

.spacedright{
	margin-right: 10px;
}
/* PAGE DEPARTMENTS  -- TEXT STYLES */

/* page quote for rotator or inline quote */
.Quote
{
	font-size: 7 pt;
	width: 160px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: normal;
	margin: 0 0 0 0;
	background-color: #FDEFD2;
	padding: 0 6px 0 6px;
}

.Warning
{
	font-size: 8 pt;
	width: 160px;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	color: Black;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 6px 0 6px;
	/*background-image : url(/Images/danger.gif);
	background-repeat : no-repeat;
	background-position : center;
	*/
}
/* footer */
#footer
{
	clear: both;
	width: 716px;
	position: relative;
	border-style: solid;
	border-width: 2px;
	padding: 4px;
	margin-top: 5px;
	margin-left: 0px;
	border-color : goldenrod;
	background:#F0F8FF url("/Images/footbg.gif");
	
}
#miva
{
	font-family: Arial, Helvetica, sans-serif;
	color: Navy;
	text-align: left;
	font-size: 9pt;
	border-style: dotted none none  none;
	border-color : #779B88;
	border-width: 2px;
}
#breadtools
{
	position: absolute;
	right:10px;
	padding-right: 10px;
	text-align:right;
	padding-top: 3px;
	margin-top:-2px;
}

#breadcrumbnav
{
	width: 740px;
	height: 14px;
	position: relative;
	border-style: none none dotted none;
	border-color : #779B88;
	border-width: 2px;
	margin-top: 2px;
	margin-left: 0px;
	padding-left:10px;
	padding-top:1px;
	padding-bottom:6px;
}

#adfooter
{
	border-style: dotted none none  none;
	border-color : #779B88;
	border-width: 2px;
}

.planheader{
	background-color : #7D7EFF;
	color: white;
	font-weight: bold;
	padding-left: 24px;
	font-size: 16px;
}
#plannerbox{
	position: relative;
	float: right;
	background-color: #FFEBCD;
	border-style: solid;
	border-color: #7D7EFF;
	border-width: 2px;
	padding: 3px;
	margin:0px;
	font-weight:normal;
}	
#SponsorBar
{
	font-size: 8 pt;
	width: 160px;
	height: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-color : #2F4F4F;
	color: navy;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 4px;
	border-bottom : solid;
	border-top : solid;
	border-left: solid;
	border-right: solid;
	border-width : 1px;
}


#navbar {
	width: 716px;
	background:#F0F8FF url(/Images/navbg.gif);
	color: #333333;
	border-style: solid;
	border-width: 2px;
	padding: 10px;
	margin-top: 4px;
	margin-left: 0px;
	border-color : goldenrod;
	/*#FFCC33;*/
}

/* text within mainbar department */
.MainBarText
{
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 14pt;
	color: Navy;
}

.SmallText
{
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 9pt;
	color : #4B0082;
}

/*  SECTIONAL STYLES - PAGE ELEMENTS LEARN SHARE SHOP PLAN */

.ln
{
color: #779B88;

	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 10pt;
}

a.ln
{
	text-decoration: none;
}

a.ln:hover
{
	color: Black;
}

.sr
{
	color: #C67300;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 10pt;
}


a.sr
{
	text-decoration: none;
}

a.sr:hover
{
	color: Black;
}



.sp
{
	color: #FF6347;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 10pt;
}
	
	
a.sp
{
	text-decoration: none;
}

a.sp:hover
{
	color: Black;
}


.pl
{
	color: #7D7EFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: bold;
	font-size: 10pt;
}


a.pl
{
	text-decoration: none;
}

a.pl:hover
{
	color: Black;
}



/* Layout Stylesheet */ 


#outer {
 text-align:left;
 width:740px;
 margin:auto;
 }

#header {
	margin: 0 0 0 0;
}

#bodyblock {
 position:relative;
 background: white;
 width:740px;;
 padding:0;
 }

#leftcolumn {
	float:left;
	background:white;
	width:180px;
	border-style: none;
	padding-left: 8px;
	margin-top: 4px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 10pt;
	color: #000066;
	text-align: left;
}
#rightcolumn {
	width:535px;
	background:white;
	color: #333333;
	margin-top: 4px;
	margin-left: 4px;
	text-align:left;
	border-style: none none none dotted;
	border-color : #779B88;
	border-width: 2px;
	/*#FFCC33;
	*/
	padding-bottom : 8px;
	padding-left : 8px;
	padding-right : 0px;
	padding-top : 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-weIght: normal;
	font-size: 10pt;
}
